<!DOCTYPE html>
<html ng-app="myApp" ng-controller="myCtrl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
        <title>DASHBOARD</title>
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/font-awesome.css" rel="stylesheet">
        <link href="css/owl.carousel2.css" rel="stylesheet">
        <link href="css/owl.theme2.css" rel="stylesheet">
        <link href="css/menu-2.css" rel="stylesheet">
        <link href="../nhaquanly/css/style00.css" rel="stylesheet">
        <link href="css/style00-baocao.css" rel="stylesheet">
        <link href="css/animate.css" rel="stylesheet">
        <link href="css/setmedia.css" rel="stylesheet">
        <link rel="SHORTCUT ICON" href="img/logo.png">
        <link rel="stylesheet" href="../css/style_duongdan.css">
        <script src="js/jquery-1.11.1.min.js"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/menu-2.js"></script>
        <script type="text/javascript" src="js/series-label.js"></script>
        <script type="text/javascript" src="js/style-img.js"></script>
        <script type="text/javascript" src="js/waypoints.min.js"></script>
        <script type="text/javascript" src="js/jquery.counterup.min.js"></script>
        <script src="js/image-map.js"></script>
        <script src="js/highcharts.js"></script>
        <script src="js/exporting.js"></script>
        <script src="js/export-data.js"></script>
    </head>
    <body>
        <article id="body_home" class="pad-10">
        <section class="report_data report-giaothong report-giaothong view_phongban">
            
            <div class="row">
                <div class="col-md-12">
                    <ul class="nav nav-tabs tab_detail" style="font-size: 16px;">
                        <li class="active hidden"><a data-toggle="tab" href="#menu4" class="tab_detail-menu"><i class="fa fa-money" aria-hidden="true"></i>Các dự án trọng điểm</a></li>
                    </ul>
                </div>
            </div>
            <div class="clearfix-30"></div>
            <div class="tab-content detail-qlda">
                <div id="menu4" class="tab-pane active">
                    <div class="row">
                        <div class="col-md-12" style="margin-bottom: 20px">
                            <h4 class="h4-box">4. Tổng hợp đánh giá kết quả kiểm tra giám sát các dự án trọng điểm</h4>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="wrap-map">
                                <div id="container-2" style=""></div>
                            </div>
                        </div>
                    </div>
                    <!-- end-row -->
                </div>
                <!-- end menu4 -->
            </div>
            </div>
            <!-- end container-fuild -->
        </section>
        <style>
            h4.h4-box {
            font-weight: bold;
            text-align: center;
            }
            .wrap-map {
            background: white;
            }
            .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
            color: #fff;
            background-color: #347dc9;
            }
        </style>
    </body>
    
    
    <script type="text/javascript">
        Highcharts.chart('container-2', {
        chart: {
          type: 'column'
        },
        
        title: {
          text: ''
        },
        
        xAxis: {
          categories: ['Kết cấu hạ tầng giao thông, năng lượng, môi trường', 'Công nghiệp, công nghiệp phụ trợ', 'Nông, lâm, ngư nghiệp và phát triển nông thôn', 'Xã hội hóa hạ tầng xã hội']
        },
        
        yAxis: {
          allowDecimals: false,
          min: 0,
          title: {
            text: ''
          }
        },
        
        // tooltip: {
        //   formatter: function () {
        //     return '<b>' + this.x + '</b><br/>' +
        //       this.series.name + ': ' + this.y + '<br/>' +
        //       'Total: ' + this.point.stackTotal;
        //   }
        // },
        
        plotOptions: {
          column: {
            stacking: 'normal'
          }
        },
        
        series: [{
          name: 'Số chương trình kiểm tra giám sát đã thực hiện',
          data: [30, 40, 20, 25],
          stack: 'a1',
          color:'#49a34c'
        }, {
          name: 'Đạt yêu cầu',
          data: [20,31, 10, 15],
          stack: 'a1',
          color: '#95ceff'
        }, {
          name: 'Số chương trình kiểm tra giám sát đang thực hiện',
          data: [20, 23, 34, 32],
          stack: 'b2',
          color:'#fd930b'
        }, {
          name: 'Đạt yêu cầu',
          data: [12, 15, 24, 19],
          stack: 'b2',
          color: '#95ceff'
        },
         {
          name: 'Số chương trình kiểm tra giám sát chuẩn bị thực hiện',
          data: [10, 12, 21, 24],
          stack: 'c3',
           color:'#e73f3c'
        }]
        });
    </script>
   
    
    
</html>
<style type="text/css">
   
    .wrap-map {
    padding: 15px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    }
</style>